The POODLE exploit

If you’re on the web much, have any online banking accounts or watch TV news, you’ve probably heard about POODLE in the last few weeks.

Rather than reinvent the wheel, I’m going to post some links here for those of you who are interested to peruse.

What you need to know about the SSLv3 “POODLE” flaw (CVE-2014-3566)

If you use the Internet at all, you’ll want to disable SSLv3 on the apps you use, too.  Here’s how you can disable SSLv3.

And, once again, I want to encourage EVERYONE to backup!  Please call us if you need help setting up a backup system.  Or, please just click on this link to buy Carbonite now.

Stay safe out there!

Please share
error